bundles=[
    {
        sha1Sum="5556a084b0e7770dfc368df83f462fd83c8a00d0"
        start=true
        url="mvn:io.hawt:hawtio-web::1.5.8:war"
    },
    {
        sha1Sum=bf856fcf2a32f93c415e12e4a5b941fa2eaa5218
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.4.0-RC7"
    }
]
features=[
    {
        name=blended-jetty
        version="2.4.0-RC7"
    }
]
name=blended-hawtio
version="2.4.0-RC7"
